@import url(reset.css);

body
{
	background-image: url(../images/gradient.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
}

a
{
	color: #83AB0A;	
}

#kiwifruit
{
	background-image: url(../images/bg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	padding-top: 60px;
	padding-bottom: 60px;
}

#main
{
	background-color: #222222;
	width: 956px;
	
	border: 2px solid #333333;
	
	margin: 0px auto;
}

.block
{
	background-color: #FFFFFF;
	margin-top: 2px;
	width: 738px;
}

.block table
{
	margin-left: 252px;
}

.block .error
{
	margin-left: 252px;
	padding: 10px;
	background-color: #83AB0A;
	color: #000000;
	margin-bottom: 16px;
}

.block ul
{
	list-style-type: square;
	margin-left: 272px;
}

.block p
{
	margin-left: 252px;
	padding-right: 20px;
}

.block h1
{
	color: #83AB0A;
	font-size: 16px;
	padding: 20px 0px 0px 0px;
	margin-left: 252px;
}

.block h2
{
	margin-left: 252px;
}

.block li 
{
	margin-bottom: 10px;
}

.left
{
	float: left;
	margin-bottom: -7px;
}

.r
{
	float: right;
}

.right
{
	background-color: #A5CB0C;
	width: 216px;
	float: right;
}

#menu
{
	list-style-type: none;
	height: 350px;
	float: left;
	width: 230px;
	background-image: url(../images/menu.jpg);
	margin-bottom: 2px;
}

#menu a
{
	display: block;
	color: #FFFFFF;
	font-size: 14px;
	padding: 7px 5px 7px 15px;
	border-bottom: 1px solid  #bed281;
}

#menu a:hover
{
	background-color: #a5cb0c;
	color: #596c21;
}

#footer
{
	text-align: right;
	padding: 10px;
	color: #999999;
	padding-right: 220px;
	clear: right;
}

#logo
{
	margin: 15px 0px 0px 12px;
}

#banner_bg, #banner_fg
{
	width: 494px;
	height: 350px;
}

#banner_bg
{
	float: left;
}

.block form
{
	margin-left: 252px;
}

form .button
{
	margin-left: 89px;
	padding: 3px 15px;
}

form label
{
	display: block;
	float: left;
	width: 80px;
	padding: 5px;
	margin-bottom: 3px;
	font-weight: bold;
}

form .field
{
	padding: 4px;
	border: 1px solid  #333333;
	margin-bottom: 3px;
	background-color: #DDDDDD;
}

form .field:focus
{
	padding: 3px;
	border: 2px solid #6f9502;
}

.right .prices
{
	list-style-type: none;
	background-image: url(../images/right_block.gif);
	background-repeat: no-repeat;
	padding: 12px;
	height: 68px;
}

.right .prices
{
	border-bottom: 2px solid #333333;
}

.right .prices label
{
	display: block;
	float: left;
	width: 70px;
	font-weight: bold;
}

.contact
{
	margin-left: 252px;
	margin-bottom: 20px;
}

.contact span
{
	display: block;
}

.contact label
{
	display: block;
	width: 140px;
	padding: 0px;
	margin-bottom: 3px;
	float: left;
	font-weight: bold;
}


